Subject: Re: Appointment Booking
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Cc: [email-masked], Rebecca Dybala <[email-masked]>, [email-masked], Keff <[email-masked]>
Date: Wed, 22 Mar 2023 12:11:57 -0700 (MST)

Hi Katarina, 

Thank you for your email and please accept my apologies for the situation. 

The customer came with a gift card and insisted to be booked over the phone. They kept on saying that the GC has balance. It was checked by me and also by Keff. As per my advise Keff booked the appointment and contacted the front desk with the issue. Front desk has assured keff that they will take care of this issue and call the customer back. 

We do not book any client without payment and advise them without payment we cannot hold any slots for them. Keff have even mentioned a clear note in the booking itself on the same day of the booking that he contacted FD and got an advise from them that they will take over the booking. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Keff Gared. Tadios" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Linda Townsend" <[email-masked]>, "Rebecca Dybala" <[email-masked]> 
Sent: Thursday, March 23, 2023 2:24:02 AM 
Subject: Appointment Booking 

Hi Keff, 
This is Katarina from the front desk. I need to bring something to your attention. We have Jillian O'Malley & her friend booked for tomorrow morning and payment was never taken. She provided a gift card that had no balance. This was booked, even without payment. This is unacceptable. 
I now have a very unhappy client, who doesn't have any payment for her services, and is now refusing to pay. This has caused a huge ripple effect, which should have been avoided in the first place. 
It is not your fault for the fallout, but please DO NOT book clients without payment. Even if they say they have a gift card, pass it along to the front desk and we can book them once we have payment. 
I hope I'm making myself clear, please reach out with any questions. 
Thanks, 
Katarina